RE: Upgrading SSH

From: Ed Brimmer (ebrimmer_at_nautilusgroup.com)
Date: 11/13/03

  • Next message: Gurgul, Dennis J.: "what do I do?"
    Date: Wed, 12 Nov 2003 23:09:08 -0800
    To: <spek22@excite.com>, <secureshell@securityfocus.com>
    
    

    I believe you need to update the openssl, but I'm not sure about the gcc or zlib packages.

    One word of warning. I updated to 3.7.1p2 about a week ago on some Linux systems. One thing I found was that X forwarding through SSH no longer works correctly. If you can, do the upgrade in a lab setting before pushing into production.

    If you get the change please E-mail the status of your upgrade and whether or not X11 broke on you as well. :-)

    -----Original Message-----
    From: spek22@excite.com [mailto:spek22@excite.com]
    Sent: Wed 11/12/2003 6:11 PM
    To: secureshell@securityfocus.com
    Cc:
    Subject: Upgrading SSH

    Hello,

    I am curious as to whether or not it is necessary to update any other packages when updating SSH on Solaris 8 SPARC. I would like to update to openssh-3.7.1p2 using a precompiled package. I have heard that it may be necessary to update gcc and zlib packages as well. I do know that it is necessary to update openssl at time however, was unsure about the others.

    Thank You.


  • Next message: Gurgul, Dennis J.: "what do I do?"

    Relevant Pages

    • Re: Snow Leopard WARNING!!
      ... have prepared a safety strategy, so if it all goes pear-shaped, they won't ... I have two Macs: I will upgrade one and test. ... I will put the DVD in the hole on MY computer :-) ... your warning did not push me to that - my plan already. ...
      (microsoft.public.mac.office.word)
    • Re: Glass Cockpit, ages quicker ?
      ... > other "old style" gauges are more likely to fail without ... > warning and do not self-monitor. ... will demand that you upgrade components frequently. ... And, as you have pointed out, electronic hardware usually fails in the first ...
      (rec.aviation.student)
    • Re: FC5->FC6 weirdness
      ... Warning: Attempt to remove nonexistent passive grab ... Well, first, I NEVER upgrade an OS across major version numbers. ... yum -y update ... I did a clean install of FC6_64 on a virgin hard drive on a 64-bit ...
      (comp.os.linux.misc)
    • Re: NT to AD upgrade and trusts
      ... Warning Will Robinson, this is *not* a good idea because once a Windows 2000 ... or newer member server/workstation sniffs out an Active Directory DC, ... > I will be testing a domain upgrade from NT to 2003 AD soon. ... > upgrade, I will take a BDC off line, promote it to PDC, upgrade to 2003 AD ...
      (microsoft.public.windows.server.general)
    • Re: PowerBook G4 hard drive (& possibly more) replacement?
      ... I imagine this is a warning sign ... As long as I have the G4 opened up, I could upgrade the ... suggestions for a good replacement ...
      (comp.sys.mac.portables)